<bugID>1187580<Summary>(arewee10syet) "FindBar Tweak" and "The Fox, Only Better" status is shimmed, should now be compatible</Summary><Description>As of yesterday, the latest public versions of all my add-ons should be fully e10s compatible, without the use of any compatibility shims or CPOW objects.

The Fox, Only Better has actually been e10s compatible for several versions (months) now. Is the shimmed status automatically assumed/calculated from somewhere, and if so, is there any way to know what is triggering it exactly? Maybe I missed something and I would like to know what it is if that's the case.</Description></bugID>